[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetControlClassDefaultSize

Gets the default dimensions used for new instances of the class.

## Declaration

Source position: comctrls.pp line 3557

`protected class function TCustomTreeView.GetControlClassDefaultSize: TSize; override;`

## Function result

Size for the new control instance.